﻿@charset "utf-8";
/* CSS Document */

/*----------------- Global css -----------------*/
@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/Roboto/roboto-black-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto/roboto-light-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/Roboto/roboto-medium-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto/roboto-regular-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


html, body {
    height: 100%;
}

body {
    background: #ffffff;
    font-family: 'robotoregular';
    font-size: 14px;
    margin: 0px;
}



/* Login New Design */
.nlogin_container{background-color: #f8f9fe;background-image: url(../images/n_loginbg.png);background-repeat: repeat-x;height: 100vh; background-position: bottom; width: 100%;background-attachment: fixed;  overflow: auto;}
.nlogin_gradient{background: #6145df;
background: -moz-linear-gradient(left, #6145df 0%, #a462fa 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, #6145df), color-stop(100%, #a462fa));
background: -webkit-linear-gradient(left, #6145df 0%, #a462fa 100%);
background: -o-linear-gradient(left, #6145df 0%, #a462fa 100%);
background: -ms-linear-gradient(left, #6145df 0%, #a462fa 100%);
background: linear-gradient(to right, #6145df 0%, #a462fa 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6145df', endColorstr='#a462fa', GradientType=1 );
height: 48vh; position: fixed; width: 100%;  top: 0;} 

.n_login_inner { width: 90%;   position: absolute; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);  top: 50%; left: 50%; margin: 0px auto;max-width: 1140px;}

.n_login_left{float:left; width:50%; height:100%;}

.n_loginlogo{
padding: 0px 0px 15px 0px;
}

.n_loginlogo span {
font-size: 24px;
font-family: 'robotoregular';
line-height: 28px;
	color: #fff;
}

.n_loginlogo p {
font-size: 42px;
margin: 0px;
font-family: 'robotomedium';
line-height: 40px;
	color: #fff;
}
.n_loginfo_txt{color: #fff; font-size:17px;}
.n_loginfeature ul{padding: 0px;
    float: left;
    width: 100%;
    margin: 50px 0px 0px 0px;}
.n_loginfeature ul li{list-style: none;
    display: inline-block;
    width: 100%;
    float: left;        margin: 25px 0px;}
    .n_loginfeature ul li .f_icon {
            width: 66px;
    height: 66px;
    display: list-item;
    background: #ffffff;
    box-shadow: 0 0 10px 0px rgba(0,0,0,0.2);
    border-radius: 100%;
    text-align: center;
    float: left;
    margin-right: 15px;
    line-height: 98px;
    }
.n_loginfeature ul li .f_icon img{max-width:62%;}
.n_loginfeature ul li font a{display: inline-block;    line-height: 35px;    font-size: 16px;    color: #6245df;    text-decoration: none;    margin-top: 14px;    font-weight: bold;}
.n_loginfeature ul li font a:hover{text-decoration: underline; }
.n_login_right{float:right; width:50%; height:100%;}
.nlogin_form {
    background: #ffffff;
    width: 100%;
    padding: 50px 30px;
    border-radius: 7px;
    float: right;
    border: 1px solid #eeebf0;
    max-width: 350px;
    box-shadow: 0 0 15px 0 #d9e3fe;
    box-sizing: border-box;
}
.nlogin_form *{box-sizing: border-box;}

.formlogo {
    text-align: center;
    padding: 0px 0px 30px 0px;
    width: 100%;
}

.formlogo img{max-width:80px;}
.n_logfield{margin: 0px 0px 25px 0px; float:left; width:100%;}
.n_logfield input{padding:7px 5px 7px 30px; border: 0px; border-bottom: 1px solid #e5e5e5;position: relative; width: 100%;    background-repeat: no-repeat;  background-size: 15px;font-size: 15px;background-color:#ffffff;}
.n_logfield input:focus{border-bottom: 1px solid #6245df; outline: none;}
.n_logfield input.n_username{background-image: url(../images/n_username.png); background-position: 4px 6px;}
.n_logfield input.n_password{background-image: url(../images/n_password.png);background-position: 4px 2px;}
.n_remember {
    float: left;
    padding: 10px 0px;
}

.n_remember label {font-size:13px; cursor: pointer;}
.n_password { float: right; padding: 10px 0px;}
.n_password a{color:#6245df; text-decoration: none;font-size:13px;}
.n_password a:hover{color:#000000;}
.n_btn_l{float:left; width:100%;}
.n_btn_l .n_login_btn{float: left;
    width: 100%;
    background: #6245df;
    border: 0px;
    color: #ffffff;
    padding: 10px 10px;
    border-radius: 5px;
    margin-top: 15px;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
}
.n_btn_l .n_login_btn:hover{background: #000000;}


